Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226232 - Merge Review: passwd
Summary: Merge Review: passwd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:21 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:31:07 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:21:05 UTC
Fedora Merge Review: passwd

http://cvs.fedora.redhat.com/viewcvs/devel/passwd/
Initial Owner: tmraz@redhat.com

Comment 1 Marcela Mašláňová 2007-03-29 11:05:15 UTC
W: passwd no-url-tag
E: passwd setuid-binary /usr/bin/passwd root 04755
E: passwd non-standard-executable-perm /usr/bin/passwd 04755

Missing dist tag.
Wrong buildroot.
/etc/pam.d/system-auth unusual requirement, looks ok.
%defattr(-,root,root) replace with %defattr(-,root,root,-)


Comment 2 Tomas Mraz 2007-04-05 09:10:57 UTC
Dist tag added. Buildroot changed to the standard value (passwd-0.74-3.fc7).



Note You need to log in before you can comment on or make changes to this bug.